{
	"name": "hmhship-grunt",
	"version": "0.1.0",
	"devDependencies": {
		"grunt": "~0.4.4",
		"grunt-contrib-jshint": "latest",
		"jshint-stylish": "latest",
		"grunt-contrib-uglify": "latest",
		"grunt-contrib-less": "latest",
		"grunt-contrib-cssmin": "latest",
		"grunt-contrib-watch": "latest"
	},
	"dependencies": {
		"jquery-ui": "^1.10.5"
	}
}
